from my_functions import open_csvtest_db
from my_functions import close_database
from my_functions import print_titanic_prettytable

conn, cursor = open_csvtest_db()
sql = '''SELECT * FROM titanic ORDER BY NAME LIMIT 40'''

print_titanic_prettytable(sql)
close_database(cursor, conn)